終了

インデザインの再インストールをしようとするとエラーが出てしまいます。

New Here ,
Dec 27, 2021 Dec 27, 2021

リンクをクリップボードにコピー

コピー完了

【問い合わせ内容】
インデザインの再インストールでエラーが出てしまうので
その原因と解決方法を知りたいです。

 

【エラーコード】
エラーコード190

 

【経緯】
使用していたインデザイン(ver.19.2.1)が使用中に突然クラッシュし、何度試しても起動しなくなりました。
その後、CCアプリでアンインストールをし、再インストールしようとすると、
4%進んだところでエラーが出てしまいます。


今まで使えていたのに、インストールできなくなる原因は何でしょうか。

できれば最新のものではなく今まで使用していた、
インデザイン(ver.19.2.1)をインストールしたいです。

 

【使用PC】
Windows10Pro(64ビット)
バージョン:1803


どうぞよろしくお願いいたします。

キーワード
ライセンス認証、請求、インストール

表示

503

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Dec 27, 2021 Dec 27, 2021

リンクをクリップボードにコピー

コピー完了

InDesignの最新はver.17なので何か勘違いされているのではないかと思いますが、エラーコード190は要求システム構成を満たしていない場合に表示されるエラーコードです。
今まで利用できていたバージョンということであればシステム要件を満たしていないとは考えがたいのでインストールプロセスが正しく動作していないのではないかと思います。また、アプリケーションエラーを生じさせるのはアプリケーションが壊れた事もかんがえられますが、それを収容するストレージやOS側の問題が生じている場合も考えられますので、そういった事もチェックしてください。
また、インストールを阻害するセキュリティーソフト等もありますので、セキュリティーソフトを停止またはアンインストールした上でインストールする必要があるケースも散見します。

 

正しい情報が無いので一般的な事しか書けませんので情報は正確に記述するようにしてください。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
New Here ,
Dec 27, 2021 Dec 27, 2021

リンクをクリップボードにコピー

コピー完了

大変失礼しました!

インデザインのバージョンは、CC2015 (Ver. 11.0)です。

勘違いで書き込んでしまったようで申し訳ありません。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Dec 27, 2021 Dec 27, 2021

リンクをクリップボードにコピー

コピー完了

Creative Cloud製品はポリシー変更の影響でダウンロード可能なのは最新バージョンとその1つ前のバージョンに制限されています。グループ版を利用していてパッケージャーにてインストーラーを作成しているケース等を除いて、現時点で2015をインストールすることはできません。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Dec 28, 2021 Dec 28, 2021

リンクをクリップボードにコピー

コピー完了

最新

InDesignのことでいえば、Ten Aさんの記載ですべてですが、OS環境としてサポート自体が終わっている点も考える必要があります。

 

Windows 10 Ver.1803自体がサポートが終わって相応に期間経過してますし、対応外になることから2022や2021もインストールできません。

まずは、OSのアップデートが必須です。

現状でいえば、21H1または最新の21H2にすることになります。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines